version: "3"
services:
  heimdall:
    image: linuxserver/heimdall:latest
    container_name: heimdall
    environment:
      - PUID=1000
      - PGID=1000
      - TZ=Europe/Paris
      - APP_URL=https://panel.{{ domaine_ext }}
    volumes:
      - ./data:/config
    ports:
      - 9705:80
      - 9706:443
    restart: always